Subject: fwd: non-member submission to disman

From: Randy Presuhn <[email-masked]>
Date: Wed, 18 Aug 1999 10:41:47 -0700 (PDT)

Hi -

I'm forwarding a non-subscriber submission to the disman list.
Editorial note: this is a worthwhile conference, IMHO, that is
very relevant to this WG.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------

> Received: from tangelo.bmc.com ([email-masked] [172.17.7.166])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id EAA10345
> 	for <[email-masked]>; Wed, 18 Aug 1999 04:48:25 -0700 (PDT)
> Received: from fw-us-hou1.bmc.com (fw-us-hou1.bmc.com [172.17.0.250])
> 	by tangelo.bmc.com (8.8.6 (PHNE_17135)/8.8.6) with SMTP id GAA09571
> 	for <[email-masked]>; Wed, 18 Aug 1999 06:48:23 -0500 (CDT)
> Received: from kom27.ethz.ch (kom27 [129.132.66.11])
> 	by tik2.ethz.ch (8.8.8/8.8.8) with ESMTP id NAA01095
> 	for <[email-masked]>; Wed, 18 Aug 1999 13:48:16 +0200 (MET DST)
> From: Marcus Brunner <[email-masked]>
> Received: (from brunner@localhost)
> 	by kom27.ethz.ch (8.8.8/8.8.8) id NAA27108
> 	for [email-masked]; Wed, 18 Aug 1999 13:48:15 +0200 (MET DST)
> Date: Wed, 18 Aug 1999 13:48:15 +0200 (MET DST)
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: DSOM'99: Active Technologies for Network & Service Management -- Call for Participation
> 
> Dear colleague,
> 
> Please join us this October at DSOM'99, the Tenth IFIP/IEEE 
> International Workshop on Distributed Systems: Operations & Management.
> 
> http://www.tik.ee.ethz.ch/dsom99
> 
> The focus of DSOM'99 is "Active Technologies for Network & Service 
> Management." 
> 
> DSOM'99 will be held October 11-13 in Zurich, Switzerland, hosted by 
> the Swiss Federal Institute of Technology (ETH), Zurich. 
> 
> DSOM is *the* yearly workshop of the network and service management 
> community. It is a single track meeting with attendance limited to 
> approx. 100 participants, in order to stimulate interaction and active 
> participation. The DSOM committee, authors, and attendees come in about 
> equal parts from industry and academia, which provides for a 
> stimulating technical exchange, driven by real-world problems.
> 
> DSOM'99 is being sponsored by Ascom, BT, IBM, GTE, Lucent Technologies, 
> and Swisscom.
> 
> Should you have questions regarding DSOM'99, please do not hesitate to 
> contact me.
> 
> Regards,
> Rolf Stadler
> DSOM'99 General Chair
> 
> PS. Note that the Telecom'99 exhibition in Geneva (http://www.itu.int/telecom-
> wt99/index.html) takes place in the same week as DSOM'99. The exhibition can 
> be attended via a day trip from Zurich.
>